.cdh-module-iframe, #cdp_api body {
    margin: 0;
}

.cdh-module {
    display: block;
    float: left;
    font-family: 'Open Sans Condensed', sans-serif;
    width: 306px;
    max-width: 326px;
    border-radius: 4px;
}

.price-box-header {
    display: block;
    height: 30px;
    line-height: 29px;
    background: transparent;
    border-bottom: 2px solid #bfbfbf;
}

.price-box-header h4 {
    position: relative;
    display: inline-block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px 0 10px;
    color:#50555A;
    font-weight: 600;
    background: #ededed;
}

.price-box-header h4:after {
    content:"";
    display: block;
    position: absolute;
    right: -15px;
    top: 0;
    width: 0; 
    height: 0; 
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid  #ededed;
}

.price-box-thumbnails {
    position: relative;
    width: 296px;
    display: block;
    text-align: center;
    padding: 10px 5px;
    background: white;
}

.thumbnail {
    display: inline-block;
    border: 1px solid #fff;
    width: 92px;
    height: 93px;
    line-height: 90px;
    background: white;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 3px;
}

.thumbnail.active {
    border: 1px solid #c8001e;
    cursor: default;
}

.thumbnail img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 92px;
    opacity: 0.3;
    transition: 0.3s;
    border-radius: 3px;
}

.thumbnail.active img {
    opacity: 1;
}

.thumbnail:hover img {
    opacity: 1;
}

.price-box-title {
    text-align: center;
    background: transparent;
    color: #50555A;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 16px;
    line-height: 18px;
    padding: 6px;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-weight: 300;
}
    
.price-box-hw {
    width: 100%;
    max-height: 550px;
    display: block;
    float: left;
    overflow-y: auto;
    list-style: none;
    background: transparent;
    margin: 0 0 -4px 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

    .price-box-hw li {
        width: 100%;
    }

    .price-box-hw li a {
        display: block;
        height: 30px;
        line-height: 30px;
        padding: 0 25px 0 20px;
        border-bottom: 1px solid #efefef;
    }

        .price-box-hw li a:hover {
            background: #ededed;
        }

        .price-box-hw li a:hover .price-box-infos .hw-price {
            color: #0061ce;
        }

        .price-box-hw li a .price-box-logo {
            display: block;
            float: left;
            overflow: hidden;
            white-space: nowrap;
            max-width: 160px;
        }

            .price-box-hw li a .price-box-logo {
               font-family: 'Open Sans Condensed', sans-serif;
               color: #50555A;
               
            }

            .price-box-hw li a .price-box-logo .icon-shop {
               display: inline-block;
               width: 16px;
               height: 16px;
               vertical-align: middle;
            }

            .price-box-hw li a .price-box-logo .logo-name {
               font-size: 14px;
               line-height: 14px;
               margin-left: 8px;
            }

        .price-box-hw li a .hw-price {
            display: block;
            height: 30px;
            float: right;
            font-family: 'Open Sans Condensed', sans-serif;
            font-size: 16px;
            color: #50555A;
        }

        .price-box-hw li a .hw-price span.price {
            display: inline-block;
            text-align: right;
        }

.footer-margin {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    padding: 15px 0 10px 0;
    background: transparent;
    font-size: 11px;
    color: #50555A;
}

.footer-margin a {
    color: #50555A;
}

.chevron::before {
    border-style: solid;
    border-width: 0.1em 0.1em 0 0;
    content: '';
    display: inline-block;
    height: 0.35em;
    left: 0.15em;
    position: relative;
    top: -0.1em;
    transform: rotate(-45deg);
    vertical-align: middle;
    width: 0.35em;
    color: #c8001e;
}

.chevron.right:before {
    left: 0.1em;
    transform: rotate(45deg);
}